/*  Vertical product slider */
div.notice_menu_wrapper {
        float: left;
	position: relative;
	height: 325px;
	/* Make bigger than a photo, because we need a place for a scrollbar. */
	width: 130px;
        margin-left:20px;
	margin-top: 10px;
        overflow: auto;	
}
div.notice_menu {
	padding: 14px 0;
}
.notice_menu a {
	display: block;
	margin-bottom: 5px;
        margin-left:2px;
        width: 130px;
	border: none;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;

	/* When image support is turned off */
	color: #000;	
        font-family: "Arial";
        font-size: 12px;        
        text-decoration: none
}
.notice_menu a:hover {
        color:#000;
	border:none;
	border-style:hidden;

}
.notice_menu img {
	display: block;
	border: none;
}

.notice_menu_wrapper .loading {
	position: absolute;
	top: 100px;
	left: 10px;
	margin: 0 auto;
	padding: 10px;
	width: 60px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
	text-align: center;
	color: #fff;
	border: 1px solid rgb(79, 79, 79);
	background: #1F1D1D;
}
/* Styling tooltip */
.notice_menu_tooltip {
	display: block;
	position: absolute;
	padding: 6px;
	font-size: 12px;
	color: #fff;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
	border: 1px solid rgb(79, 79, 79);
	background: rgb(0, 0, 0);
	/* Make background a bit transparent for browsers that support rgba */
	background: rgba(0, 0, 0, 0.5);
}
